/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');

* {
    font-family: "Nunito", sans-serif;
}

.nav li a {
    font-family: "Nunito", sans-serif;
}
h2 {
    font-weight: 400;
}
#masthead {
    border-bottom: 1px solid var(--fs-color-secondary);
}

.primary,
input[type=submit],
input[type=submit].button {
    background-color: var(--fs-color-secondary) !important;
}

.header-nav>li>a {
    font-size: 16px;
    font-weight: 500;
}

.box-blog-post .is-divider {
    width: 100%;
    max-width: 100%;
    height: 1px;
}

#masthead .header-nav {
    gap: 18px;
    display: flex;
    justify-content: center !important;
}

#masthead .flex-col.hide-for-medium.flex-left.flex-grow {
    flex: 2;
}
p, li {
    font-weight: 600;
}
#masthead .flex-col.hide-for-medium.flex-right {
    /* flex: 1; */
    width: 236px !important;
}

#masthead .flex-col.hide-for-medium.flex-left.flex-grow ul.header-nav.header-nav-main {
    justify-content: center !important;
}

.box-hotine-head .icon-box-text {
    width: max-content;
    display: contents;
    margin: 0 20px;
}

.box-hotine-head .icon-box-text * {
    width: max-content;
}
.text-san-xe span {
    font-weight: 600;
}
.box-hotine-head .icon-box-img {
    margin-right: 10px;
}

.alert.is-link,
.alert.is-outline,
.color-alert {
    color: #000;
    font-weight: 500;
}

.banner-badge p {
    margin-bottom: 7px;
}

h3.section-title.section-title-center b {
    background-color: white;
    opacity: 1;
}

i.icon-angle-right {
    background-color: #c4172c;
    padding: 10px;
    width: 35px;
    height: 100%;
    color: #fff;
}

.menu-footer .ux-menu-link__link::before {
    content: "›";
    margin-right: 10px;
    color: #000;
    font-size: 20px;
    font-weight: bold;
}

.absolute-footer {
    background-color: #fff;
}

.absolute-footer .container {
    display: flex;
    justify-content: center;
}

.copyright-footer {
    color: #000;
    text-align: center;
}

.banner-badge {
    border-radius: 12px;
}

.row-collapse>.col.be {
    background-color: #fff;
    border-left: 3px solid #ff6a00;
    border-radius: 4px;
    color: #3c4043;
    font-weight: 500;
    padding: 12px 10px 12px 20px !important;
    margin-bottom: 1rem;

}

a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
    font-size: 18px;
    font-weight: 600;
    color: #000;
    text-align: center;
}

p.name.product-title.woocommerce-loop-product__title,
.price-wrapper .price {
    text-align: center;
}

.price-wrapper .price bdi {
    color: #c4172c;
}
.breadcrumb,
.breadcrumb > *{
    color: #fff;
    text-transform: uppercase;
}

.table-price table tr:first-child {
    background-color: #F1F1F3;
}

.table-price h4 {
    margin-bottom: 0px;
    padding: 5px 0px;
}


.table-price td, th {
    border-bottom: 1px solid #d4d4d4;
    font-size: .9em;
    line-height: 1.3;
    padding: .5em;
    text-align: left;
}

.img-black img {
    filter: brightness(0);
}

input.wpcf7-form-control.wpcf7-submit.has-spinner {
    border-radius: 99px;
    padding: 4px 30px;
}

.section-footer a.ux-menu-link__link.flex {
    margin-bottom: -14px;
}
.page-title.shop-page-title.product-page-title {
    background: #C4172C;
    padding: 0px 10px 10px;
}

.page-title.shop-page-title.product-page-title * {
    color: #fff !important;
}

ul.next-prev-thumbs.is-small {
    display: none;
}

h1.product-title.product_title.entry-title {
    color: #000;
}

.product-main {
    padding: 40px 0 0px !important;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    color: #Fff;
}
.mfp-content .wpcf7 form.sent .wpcf7-response-output {
    color: #000;
}
@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/


}